.col-top-eragiketak{

	padding-top: 10px;
	padding-bottom: 10px;
}
.div-hidden,.ul-hidden,.li-hidden,.link-hidden,.th-hidden,.td-hidden,.text-hidden,.custom-hidden{

	display: none !important;
}
#sidenav-collapse-main .custom-hidden{
	display: none !important;	
}
label.buscar-en-label{

	padding-right: 10px !important;
}
div.col-form-eragiketak{

	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.resultado-busqueda-caption-tr{

	color: #FFFFFF !important;
	/*background-color: #9E070F;*/
	background-color: #25a9e0;
}
th{
	font-weight: bold !important;
}
.resultado-busqueda-eragiketak-th,.resultado-busqueda-eragiketak-td{
	width: 10% !important;
	max-width: 10% !important;
}
.resultado-busqueda-como-llegar-th,.resultado-busqueda-como-llegar-td{
	width: 10% !important;
	max-width: 10% !important;
}
td.eragiketak a,
.resultado-busqueda-eragiketak-td a,
.resultado-busqueda-eragiketak-td .entidad-txek,
.resultado-busqueda-eragiketak-td .centro-txek,
.resultado-busqueda-eragiketak-td .servicio-txek{
	margin-right: 5px !important;
	vertical-align: middle;	
}
/*.resultado-busqueda-eragiketak-td .entidad-txek{
	vertical-align: middle;
}*/
.resultado-busqueda-id-th,
.resultado-busqueda-id-td{
	width: 7% !important;
	max-width: 7% !important;
}
#body_estandar .resultado-busqueda-nombre-th,
#body_estandar .resultado-busqueda-nombre-td{

	/*width: 72% !important;
	max-width: 72% !important;*/
	width: 47% !important;
	max-width: 47% !important;
	/*word-wrap: break-word;*/
	white-space: normal !important;
}
#body_visor .resultado-busqueda-nombre-th,
#body_visor .resultado-busqueda-nombre-td{

	/*width: 72% !important;
	max-width: 72% !important;*/
	width: 55% !important;
	max-width: 55% !important;
	/*word-wrap: break-word;*/
	white-space: normal !important;
}
.resultado-busqueda-municipio-th,
.resultado-busqueda-municipio-td,
.resultado-busqueda-territorio-th,
.resultado-busqueda-territorio-td{

	width: 14% !important;
	max-width: 14% !important;
	white-space: normal !important;
}
.resultado-busqueda-otros-colectivos-html-th,
.resultado-busqueda-otros-colectivos-html-td,
.resultado-busqueda-otras-actividades-html-th,
.resultado-busqueda-otras-actividades-html-td,
.resultado-busqueda-tipo-centro-html-th,
.resultado-busqueda-tipo-centro-html-td{

	width: 16% !important;
	max-width: 16% !important;
	white-space: normal !important;
}
#body_estandar .resultado-busqueda-publicado-mapa-th,
#body_estandar .resultado-busqueda-publicado-mapa-td{

	width: 8% !important;
	max-width: 8% !important;
	white-space: normal !important;
}
#body_visor .resultado-busqueda-publicado-mapa-th,
#body_visor .resultado-busqueda-publicado-mapa-td{

	width: 10% !important;
	max-width: 10% !important;
	white-space: normal !important;
}
.buscador-row{

	margin-top: 15px !important;
}
.buscador-row-bottom{

	margin-bottom: 30px !important;
}
/*
.col-grupo-txek{

	width: 100%;
}*/
.lerroa-txek{

	width: 100%;
}
.busqueda-colectivo-ul{
	list-style-type: none;
	padding-left: 0 !important;
}
.busqueda-colectivo-li{
	float:left;
	width: 100%;
}
.busqueda-subcolectivo-li,.busqueda-subactividad-li{
	float:left;
	width: 100%;
	padding-left: 15px;
}
.busqueda-subcolectivo-label,.busqueda-subactividad-label{

	float:left;
	width: 90%;
	padding-left: 5px;
}
.busqueda-subcolectivo-txek,.busqueda-subactividad-txek{

	float:left;
	margin-top: 5px;
}
.col-busqueda-grupo-title{
	float: left;
	width: 100%;
	background-color: #CED8DF;
}
.busqueda-grupo-title,
.busqueda-colectivo-title{
	
	color: #01355C;
	font-weight: bold;

}
.busqueda-grupo-title{
	
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.custom-login-container{

	margin-top: 50px !important;
}
table.custom-table-show{
	/*width: 75% !important;*/
	width: 60% !important;
}
table.custom-table-show th{
	width: 20% !important;
}
table.custom-table-show td{
	width: 80% !important;
}
table.custom-table-show th,table.custom-table-show td{

	/*border: 1px solid #000000;*/
	border: 1px solid #dee2e6 !important;
}
table.custom-table-show th,table.custom-table-show td,
table.custom-table-show-border-gabe th,table.custom-table-show-border-gabe td{	
	padding: 5px;
}
.custom-mask-header-bg{

	/*background-color: #9E070F;*/
	background-color: #25a9e0;
}
.row-alta,
.row-baja{

	margin-top: 50px !important;
}
span.span-derrigorrezkoa{
	color:red !important;
	font-size:20px;
	vertical-align: middle;
}
.textarea-100,.text-100{
	width: 100% !important;
}
.textarea-80,.text-80{
	width: 80% !important;
}
.textarea-75,.text-75{
	width: 75% !important;
}
.textarea-70,.text-70{
	width: 70% !important;
}
.textarea-65,.text-65{
	width: 65% !important;
}
.textarea-60,.text-60{
	width: 60% !important;
}
.textarea-50,.text-50,.table-50{
	width: 50% !important;
}
.ehuneko-20{

	width: 20%;
}
.logo-header-row{

	margin-bottom: 5px;
}
.header-pantalla-title{

	margin-top: 0.5rem !important;
}
/*.custom-navbar-menu{

	margin-top: -1.5rem !important;
}*/
.navbar-custom-menu-eskubi{
  float: right;
  margin-right: 15px;
}
.navbar-custom-menu-eskubi .ul-eskubi{
  float:left;
  list-style-type: none;
  padding-top: 35px;
}
.navbar-custom-menu-eskubi .ul-eskubi li {
  /*position: relative;*/
  float:left;
}
.navbar-custom-menu-eskubi .ul-eskubi .li-link-gabe{

  padding-left: 10px;
}
div.div_user {
  float: left;
  vertical-align: middle;
  /*padding-top: 15px;*/
  padding-top: 4px;
}
.span-username{
  padding-left: 5px;
}
.li-language{

  width: 100% !important;	
  padding-bottom: 10px !important;
  padding-left: 10px !important;
}
ul.dropdown-menu-language{
  position: absolute !important;	
}
.col-custom-table-show{

	padding-top: 10px;
}
.fieldset-buscar,.fieldset-show
{
  padding:5px;
  width: 100%;
  margin-bottom: 5px;	
}
.fieldset-buscar{
  /*border:2px solid #89229b!important;*/
  /*border:2px solid #20505e !important;*/
  border:2px solid #21515E !important;
}
.fieldset-buscar-form{
  width: 100% !important;
}
.fieldset-show{
  border:2px solid black !important;
}
.fieldset-buscar legend,.fieldset-show legend
{
  margin-bottom:0;
  margin-left:16px;
  width:auto !important;
  font-size: 1.125rem !important;
  font-weight: bold;
}
.alert-danger,
.alert-success,
.alert-warning{

	margin-top: 10px !important;
}
#map{
  margin-top: 0px !important;
  width: 100%;
  height: 100% !important;
}
#map_container,
#map_container_visor {
    position: relative;
    width: 100%;
    height: 900px;
}
#map_container_visor{

	/*margin-bottom: 30px !important;*/
	margin-bottom: 40px !important;
}
/*#map_container_visor{
	padding-top: 50px;
}*/
.col-main-resultado-busqueda-visor{
	padding-top: 50px;
}
.navbar-visor{
	/*intelsat-2023-visor-maiatza*/
	/*height: 50px;*/
	height: 65px;
	background-color: #ea175a !important;
  border-color: #e6e6e6 !important;
}
#map .leaflet-popup-content {
    /*max-width: 200px;*/
    /*height: 300px;
    overflow-y: scroll;*/
}
.custom-map-label{
  float:left;
  width: 30% !important;
}
.custom-map-value{
  /*float:left;*/
  /*width: 70% !important;*/
  width: 100% !important;
  margin-bottom: .5rem !important;
  /*line-height: 1.42857 !important;*/
  line-height: 1.82857 !important;
}
.custom-map-popup-lerroa{
  padding-left: 10px !important;
}
#map.leaflet-container a.leaflet-popup-close-button{
  color:black !important;
}
.custom-popup-color-info .leaflet-popup-content-wrapper{ 
  background-color:#f33527 !important;
}
a.condiciones-de-uso-link{

	font-weight: bold;
}
.col-padding-top{

	padding-top: 10px !important;
}
.col-padding-top-20{

	/*padding-top: 20px !important;*/
	margin-top: 20px !important;
}
.condiciones-txek{

	float:left;
	margin-right: 5px;
	margin-top: 7px;
	/*vertical-align: middle;*/
}
.condiciones-esaldia{

	float:left;
}
/*.busqueda-colectivo-txek{

	float:left;
	display: inline-block;
    vertical-align: middle;
}
.busqueda-colectivo-title,.busqueda-actividad-title{

	float:left;
	display: inline-block;
    vertical-align: middle;
}*/

/*.entidad-centro-td-nombre,*/
table.table-entidad-centro-asoc td:not(.eragiketak),
table.table-servicios td:not(.eragiketak){

	/*word-break:break-all;*/
	white-space: normal !important;
	/*word-wrap: break-word;*/
}
.btn-eskubi{

	float: right !important;
	margin-right: 0.5rem !important;
}
.drogomedia-logo-header-col-main{

	background: #ea175a url('../img/drogomedia-fondo-cabecera.png') 0 100% repeat-x;
    min-height: 195px;
    /*margin-bottom: 30px;*/

    padding-top: 20px;
}
p.eslogan {
    color: #fff;
    /*font-family: "futura-pt-condensed",sans-serif;*/
    font-style: normal;
    font-weight: 400;
    margin-bottom: 0;
    font-size: 19px;
}
/*.drogomedia-ul-eskubi li,*/
.drogomedia-ul-eskubi a.nav-link,.drogomedia-ul-eskubi .span-username,.drogomedia-ul-eskubi .div_username{

	color: #fff !important;
}
.drogomedia-img-logo-jaurlaritza{

	padding-right: 10px !important;
}
.sustancia-txek-list-main-div,.titularidad-txek-list-main-div,.territoriohistorico-txek-list-main-div,.poblacion-txek-list-main-div,.actividad-txek-list-main-div,
.colectivo-txek-list-main-div,.sexo_usuarios-txek-list-main-div{

	background-color:#FFFFFF;
	
	/*height: 300px !important;*/
	max-height: 400px !important;
	overflow-y: auto;
	overflow-x: hidden;
}
.col-colectivo-txek-list .colectivo-txek-list-main-div{

	width: 100% !important;
}
.sustancia-txek-list-main-div,.titularidad-txek-list-main-div{
	width: 80%;
}
.territoriohistorico-txek-list-main-div{
	width: 80%;
}
.actividad-txek-list-main-div{
	width: 100%;
}
/*.colectivo-txek-list-main-div,.poblacion-txek-list-main-div{*/
.poblacion-txek-list-main-div-50{	
	width: 50%;
}
.close-txek-list-main-div{

	float:right;
	padding-right: 5px;
}
.txek-list-erakusteko{
    background-image: url(../img/angle-down-solid.svg);
    background-repeat: no-repeat;
    background-position: 100% 4px;
    background-size: 16px 16px;
    /*border-color: #767676;
    border-image:0;*/
    /*background: transparent;*/
    border: solid 1px #767676;
    padding-right: 20px !important;
}
.col-sexo-usuarios{

	/*padding-left: 15px;*/
	padding-right: 15px;
}
.col-colectivo-txek-list{

	padding-left: 15px;
	padding-right: 15px;
}
.table-resultado-busqueda .resultado-busqueda-th,.table thead th{

	/*font-size: 1rem !important;*/
	font-size: 0.9rem !important;
}
span.span-icon-ordenatzeko{
  margin-left: 5px;
  /*color: #333333 !important;*/
}
/*th.th-ordenatu-gabea a,th.th-ordenatua a{
  color: #333333 !important;
}*/
th.th-ordenatua a{
  /*font-weight: bold !important;*/
  /*color:black !important;*/
  color: #25a9e0 !important;
}
/*th.th-ordenatu-gabea span.span-icon-ordenatzeko{
  color: grey;
}*/
.alta-dashboard-eragiketak,.baja-dashboard-eragiketak{

	margin-top: 100px !important;
	margin-bottom: 20px !important;
}
table.table-inicio{

	margin-top: 200px;
	/*width: 50%;*/
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}
td.td-inicio{

	padding-bottom: 100px;
}
.col-padding-bottom{

	padding-bottom: 10px !important;
}
.col-btn-table-barruan{

	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.div-txek-active{

	background-color: #e3ecf6;
}
#table_ehuneko_ehun{  
  width: 100%;
  table-layout: fixed;
  overflow-wrap: break-word;
}
#table_ehuneko_ehun th,#table_ehuneko_ehun td{  
  white-space: normal !important;
}
#table_ehuneko_ehun .eragiketak,
#table_ehuneko_ehun .th-id,
#table_ehuneko_ehun .td-id{
	width: 5% !important;
}
.td-estado-asociacion-sin-asignar{

	background-color: #FF0000 !important;
	color:  #FFFFFF !important;
	font-weight: bold !important;
}
div.no-padding-margin-left-right{
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
div.no-padding-left-right{
	padding-left: 0px;
	padding-right: 0px;
}
#body_estandar .ms-drop ul > li label,
#body_visor .ms-drop ul > li label{

	white-space: normal !important;
}
#id_buscador_col_actividad .multiple-select-span-level-0{

	font-weight: bold !important;
}      